# This file created by conda-build 2.1.18
# meta.yaml template originally from:
# C:\projects\r-rpf-feedstock\recipe, last modified Fri Apr 06 22:17:27 2018
# ------------------------------------------------

package:
    name: r-rpf
    version: 0.56.1
source:
    fn: rpf_0.56.1.tar.gz
    sha256: ad482b58f0a8656948720f1e3a727fa3672e9bf7f0941e264229eafb5d69628c
    url:
        - https://cran.r-project.org/src/contrib/rpf_0.56.1.tar.gz
        - https://cran.r-project.org/src/contrib/Archive/rpf/rpf_0.56.1.tar.gz
build:
    noarch: ''
    noarch_python: false
    number: '0'
    rpaths:
        - lib/R/lib/
        - lib/
    string: r3.3.2_0
requirements:
    build:
        - m2-tzcode 2015.e 2
        - m2w64-crt-git 5.0.0.4636.2595836 2
        - m2-msys2-runtime 2.5.0.17080.65c939c 3
        - m2-libcrypt 1.3 2
        - m2-libexpat 2.1.1 2
        - m2-which 2.21 3
        - m2-mintty 1!2.2.3 2
        - m2-catgets 1.1 3
        - m2-gcc-libs 5.3.0 4
        - m2-heimdal-libs 1.5.3 10
        - m2-libbz2 1.0.6 3
        - m2-libidn 1.32 2
        - m2-sed 4.2.2 3
        - m2-libxml2 2.9.2 3
        - m2-info 6.0 2
        - m2-tftp-hpa 5.2 2
        - m2w64-libxml2 2.9.3 4
        - m2-bash 4.3.042 5
        - m2-ncurses 6.0.20160220 2
        - m2-libintl 0.19.7 4
        - r-rcppeigen 0.3.3.4.0 r3.3.2_0
        - m2w64-speexdsp 1.2rc3 3
        - m2-icu 56.1 2
        - m2w64-tktable 2.10 5
        - m2w64-headers-git 5.0.0.4636.c0ad18a 2
        - m2-gmp 6.1.0 3
        - m2-time 1.7 2
        - m2w64-fftw 3.3.4 6
        - m2w64-gettext 0.19.7 2
        - m2w64-gcc-objc 5.3.0 6
        - m2-bash-completion 2.3 2
        - m2w64-mpfr 3.1.4 4
        - m2-libutil-linux 2.26.2 2
        - m2-make 4.1 5
        - m2-gzip 1.7 2
        - m2-findutils 4.6.0 2
        - m2-libdb 5.3.28 3
        - m2w64-gcc-ada 5.3.0 6
        - m2-util-linux 2.26.2 2
        - r-matrix 1.2_12 r3.3.2_0
        - m2-texinfo 6.0 2
        - m2-unzip 6.0 3
        - m2-zip 3.0 2
        - m2-curl 7.47.1 3
        - m2-base 1.0.0 2
        - m2-libgettextpo 0.19.7 4
        - m2w64-binutils 2.25.1 5
        - r-base 3.3.2 5
        - m2-libpcre 8.38 2
        - m2-libtasn1 4.7 2
        - m2-libp11-kit 0.23.2 2
        - m2-p11-kit 0.23.2 2
        - m2w64-toolchain 5.3.0 7
        - m2w64-gcc-libgfortran 5.3.0 6
        - m2-inetutils 1.9.2 2
        - m2-coreutils 8.25 102
        - m2w64-libwinpthread-git 5.0.0.4634.697f757 2
        - m2w64-wineditline 2.101 5
        - m2w64-libogg 1.3.2 3
        - m2w64-mpc 1.0.3 3
        - m2-libiconv 1.14 3
        - m2-openssl 1.0.2.g 2
        - m2w64-libjpeg-turbo 1.4.2 3
        - m2w64-pcre 8.38 2
        - m2w64-libpng 1.6.21 2
        - m2w64-isl 0.16.1 2
        - m2-gettext 0.19.7 4
        - m2-texinfo-tex 6.0 2
        - m2w64-libmangle-git 5.0.0.4509.2e5a9a2 2
        - m2-perl 5.22.1 2
        - m2-libmetalink 0.1.2 3
        - m2w64-libtiff 4.0.6 2
        - m2-tar 1.28 4
        - m2w64-windows-default-manifest 6.4 3
        - m2w64-bzip2 1.0.6 6
        - m2w64-tcl 8.6.5 3
        - m2-db 5.3.28 3
        - m2-gawk 4.1.3 2
        - m2-liblzma 5.2.2 2
        - m2w64-tk 8.6.5 3
        - m2-libffi 3.2.1 2
        - m2-ttyrec 1.0.8 2
        - m2-less 481 2
        - m2w64-pkg-config 0.29.1 2
        - m2w64-bwidget 1.9.10 2
        - m2w64-zlib 1.2.8 10
        - m2w64-gcc-libs 5.3.0 7
        - m2-p7zip 9.38.1 2
        - m2w64-gsl 2.1 2
        - m2w64-winpthreads-git 5.0.0.4634.697f757 2
        - m2-libcurl 7.47.1 3
        - m2-libopenssl 1.0.2.g 2
        - m2-ca-certificates 20150426 103
        - m2-zlib 1.2.8 4
        - m2w64-make 4.1.2351.a80a8b8 2
        - m2-libcatgets 1.1 3
        - m2-filesystem 2016.04 4
        - m2w64-tools-git 5.0.0.4592.90b8472 2
        - m2w64-flac 1.3.1 3
        - m2w64-libvorbis 1.3.5 2
        - posix 1.0.0 2
        - m2-libreadline 6.3.008 8
        - msys2-conda-epoch 20160418 1
        - m2w64-gcc-fortran 5.3.0 6
        - m2w64-xz 5.2.2 2
        - m2-gdbm 1.11 4
        - m2-libgdbm 1.11 4
        - r-mvtnorm 1.0_6 r3.3.2_0
        - m2-msys2-launcher-git 0.3.28.860c495 2
        - m2w64-libiconv 1.14 6
        - r-rcpp 0.12.15 r3.3.2_0
        - m2-dash 0.5.8 2
        - m2w64-gcc-libs-core 5.3.0 7
        - m2-libsqlite 3.10.0.0 2
        - m2-libasprintf 0.19.7 4
        - m2-libssh2 1.6.0 2
        - r-lattice 0.20_34 r3.3.2_0
        - m2-file 5.25 2
        - m2-diffutils 3.3 4
        - m2w64-gcc 5.3.0 6
        - m2-grep 2.22 4
        - m2w64-expat 2.1.1 2
        - m2-libedit 3.1 20150326
        - m2-mpfr 3.1.4 2
        - m2w64-speex 1.2rc2 3
        - m2w64-gmp 6.1.0 2
        - m2w64-libsndfile 1.0.26 2
    run:
        - r-base
        - r-rcppeigen
        - r-mvtnorm
test:
    commands:
        - '"%R%" -e "library(''rpf'')"'
about:
    home: https://github.com/jpritikin/rpf
    license: GPL (>= 3)
    license_family: GPL3
    license_file: C:\bld\r-rpf_1523053217105\_b_env\R\share\licenses\GPL-3
    summary: The purpose of this package is to factor out logic and math common to
        Item Factor Analysis fitting, diagnostics, and analysis. It is envisioned
        as core support code suitable for more specialized IRT packages to build upon.
        Complete access to optimized C functions are made available with R_RegisterCCallable().
extra:
    final: true
    recipe-maintainers:
        - johanneskoester
        - bgruening
        - daler
        - jdblischak
        - cbrueffer
